<?xml version="1.0" encoding="UTF-8"?>
<workbook>
    <worksheet name="Sheet1">
        <section startRow="0" endRow="1"/>
        <loop startRow="1" endRow="1" items="StoreDtoList" var="StoreDto"
              varType="com.kmall.admin.dto.StoreDto">
            <section startRow="1" endRow="1">
                <mapping row="1" col="0">StoreDto.merchSn</mapping>
                <mapping row="1" col="1">StoreDto.storeName</mapping>
                <mapping row="1" col="2">StoreDto.storeNumber</mapping>
                <mapping row="1" col="3">StoreDto.storeAddress</mapping>
                <mapping row="1" col="4">StoreDto.provinceName</mapping>
                <mapping row="1" col="5">StoreDto.cityName</mapping>
                <mapping row="1" col="6">StoreDto.countyName</mapping>
                <mapping row="1" col="7">StoreDto.latitude</mapping>
                <mapping row="1" col="8">StoreDto.longitude</mapping>
                <mapping row="1" col="9">StoreDto.thirdPartyMerchCode</mapping>
                <mapping row="1" col="10">StoreDto.exprAgreementType</mapping>
            </section>
            <loopbreakcondition>
                <rowcheck offset="0">
                    <cellcheck offset="0"></cellcheck>
                </rowcheck>
            </loopbreakcondition>
        </loop>
    </worksheet>
</workbook>
